homebrew channel version 1.0.2

Discussion in 'Wii - Hacking' started by fst312, May 22, 2009.

May 22, 2009
  1. fst312
    OP

    Member fst312 GBAtemp Fan

    Joined:
    Nov 4, 2008
    Messages:
    482
    Location:
    New York
    Country:
    United States
    i updated to hbc 1.0.2 today installing bootmii and unless i forgot to put something in my sd card my class 4 8gb kingston still doesn't work.
     
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    In fact HBC 1.0.2 has a lower sdhc compatiblity(when it's using IOS61). The fix for IOS61 is already done and in testing.
     
  3. MasterHand300

    Banned MasterHand300 Banned

    Joined:
    Feb 10, 2009
    Messages:
    307
    Country:
    Australia
    when i go to the homebrew channel it does not ask me to update how do i update
     
  4. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
  5. sorgelig

    Member sorgelig GBAtemp Regular

    Joined:
    May 2, 2009
    Messages:
    170
    Country:
    Russia
    WiiPower,
    Do you want to say that if HBC 1.0.2 will use for example IOS55, then it will support SDHC?
     
  6. WiiPower

    Member WiiPower GBAtemp Guru

    Joined:
    Oct 17, 2008
    Messages:
    8,165
    Country:
    Germany
    I'm not sure, but i heard from people using 1.0.2 and they has working sdhc cards. But i overheard a discussion between svpe and somebody else about sdhc in HBC using IOS61. There's a bug in libogc which causes this incompatiblity for IOS6x and it's already fixed in libogc svn and a test version of the HBC.
     

Share This Page